List your methods
GET /v1/methodsCredential: secret key.
Every token and network a payment can currently be paid with, given your payouts in this mode. Use it to show payment options before you create a payment.
curl https://api.unizpay.com/v1/methods \ -H "Authorization: Bearer $UNIZPAY_SECRET_KEY"Response
Section titled “Response”{ "object": "list", "data": [ { "token": "USDC", "network": "polygon", "network_name": "Polygon" }, { "token": "USDT", "network": "polygon", "network_name": "Polygon" } ]}Errors
Section titled “Errors”| Status | Code | When |
|---|---|---|
404 | not_found | Payouts are not set for this mode yet |